<app-loader *ngIf="isLoad">  </app-loader>


<div *ngIf="error && !isLoad">
	<i>{{error}}</i>
</div>

<div *ngIf="docs; else emptyDocs">
	<app-entrant-doc-list [docs]="docs"></app-entrant-doc-list>
</div>

<ng-template #emptyDocs> <i> Прикрепленные документы не найдены </i></ng-template>
